nav#nav > ul {
    float: right;
    overflow: visible !important;
}
.sf-menu {
    line-height: 1;
}
.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 15em;
}
.sf-menu ul li {
    width: 100%;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    float: left;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 2.5em;
    z-index: 99;
}
header#header .sf-menu > li:hover > ul, header#header .sf-menu > li.sfHover > ul {
    top:100%;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 10.8em;
    top: -10px;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 15em;
    top: 0;
}
.sub-menu {
    z-index: 3;
}
.sf-menu {
    float: left;
    margin-bottom: 30px;
}
.sf-menu li li a, .sf-menu li li a:visited {
    padding-left: 1.25em;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    outline: 0 none;
}
.sf-menu ul li a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    margin: 0;
    padding: 10px;
}
.sf-sub-indicator {
    display: inline;
    height: 10px;
    left: 8px;
    position: relative;
    padding: 0 1px !important;
}
.sf-sub-indicator [class^="icon-"], .sf-sub-indicator [class*=" icon-"] {
    background-color: transparent !important;
    color: #888888;
    font-size: 12px;
    height: auto;
    line-height: 16px;
}
.sf-menu ul a:focus, .sf-menu ul a:hover, .sf-menu ul a:active, .sf-menu ul li:hover > a, .sf-menu ul li.sfHover > a {
    color: #27CFC3;
}
.sf-shadow ul.sf-shadow-off {
    background: none repeat scroll 0 0 transparent;
}
.sf-vertical, .sf-vertical li {
    width: 100%;
}
.sf-vertical li:hover ul, .sf-vertical li.sfHover ul {
    left: 100%;
    top: 0;
}
.sf-menu, .sf-menu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    z-index: 10;
}
.sf-menu {
    line-height: 1;
}
.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 15em;
}
.sf-menu ul li, .sf-menu ul li li {
    font-size: 13px;
    width: 100%;
}
.sf-menu ul li:last-child a {
    border-bottom: medium none;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    float: left;
    font-size: 13px ;
    line-height: 13px ;
    position: relative;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 32px;
    z-index: 999;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 15em;
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 15em;
    top: 0;
}
.sf-menu .sf-with-ul a {
    min-width: 1px;
    padding-right: 16px !important;
}
header#header .sf-menu li ul li a {
    background-color: #fff;
    color: #444;
    font-size: 13px !important;
    line-height: 1.5em;
    transition: none 0s ease 0s;
}
.sf-menu li ul li a:hover, .sf-menu li ul li.sfHover > a {
    background-color: #eee !important;
    color: #222;
}
.sf-menu li ul li.sfHover > a .sf-sub-indicator [class^="icon-"] {
    color: #27CFC3;
}
.sf-menu li ul li .sf-sub-indicator {
    display: block;
    left: auto;
    position: absolute;
    right: 14px;
    top: 10px;
}
.sf-menu li ul, .sf-menu li li ul {
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
.sf-menu li li ul {
    left: 15em !important;
}
.sf-menu {
    float: right;
}
.sf-menu a {
    margin: 0 1px;
    padding: 0 2em 0 0;
    text-decoration: none;
}
.sf-menu ul li {
    font-weight: normal;
}
.sf-menu .sfHover ul li a, .sf-menu .sfHover ul li li a {
    box-shadow: none;
}
.sf-menu ul li a:focus, .sf-menu ul li a:hover, .sf-menu ul li a:active, .sf-menu ul li li a:focus, .sf-menu ul li li a:hover, .sf-menu ul li li a:active {
    border-radius: 0 0 0 0;
    box-shadow: none;
    text-shadow: none;
}
#menu > li {
    position: relative;
}
#menu > li > ul {
    border-top: 3px solid #ddd;
}
